import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'api/dmEnvMonitorObject',
    method: 'post',
    data
  })
}

export function del(ids) {
  return request({
    url: 'api/dmEnvMonitorObject/',
    method: 'delete',
    data: ids
  })
}

export function edit(data) {
  return request({
    url: 'api/dmEnvMonitorObject',
    method: 'put',
    data
  })
}

export function findMonitorList() {
  return request({
    url: 'api/dmEnvMonitorObject/findMonitorList',
    method: 'get'
  })
}

export default { add, edit, del, findMonitorList }
